### Property

# Handy ViewSwitcherBar:reveal

since: 1.0

#### Declaration

    property reveal: gboolean [ read, write ]

#### Description [src]

Whether the bar should be revealed or hidden.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_view_switcher_bar_get_reveal()`
Setter method | `hdy_view_switcher_bar_set_reveal()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no